NAUTY-RANLABG(1)

NAME
nauty-ranlabg - randomly relabel graphs

SYNOPSIS
ranlabg [-q] [-f#] [-m#] [-S#] [infile [outfile]]

DESCRIPTION

    Randomly relabel graphs.

    The output file has a header if and only if the input file does. Each graph is written in the same format as it is read.

-f# Don't relabel the first # vertices.

-m# Output # randomly labelled copies of each input (default 1).

-S# Set random number seed (taken from clock otherwise).

-q  Suppress auxiliary information.